/*
-- Query: SELECT * FROM mountain.mo_country
LIMIT 0, 1000

-- Date: 2015-07-30 08:52
*/
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (1,'AD','AND','Andorra','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (2,'AE','ARE','United Arab Emirates','AED','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (3,'AF  ',' AFG','Afghanistan ','AFN','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (4,'AG','ATG','Antigua and Barbuda','XCD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (5,'AI','AIA','Anguilla','XCD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (6,'AL','ALB','Albania','ALL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (7,'AM','ARM','Armenia','AMD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (8,'AN','ANT','Netherlands Antilles','ANG','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (9,'AO','AGO','Angola','AOA','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (10,'AP','AP','Asia/Pacific Region','NIL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (11,'AQ','ATA','Antarctica','NIL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (12,'AR','ARG','Argentina','ARS','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (13,'AS','ASM','American Samoa','USD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (14,'AT','AUT','Austria','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (15,'AU','AUS','Australia','AUD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (16,'AW','ABW','Aruba','AWG','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (17,'AZ','AZE','Azerbaijan','AZN','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (18,'BA','BIH','Bosnia and Herzegovina','BAM','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (19,'BB','BRB','Barbados','BBD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (20,'BD','BGD','Bangladesh','BDT','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (21,'BE','BEL','Belgium','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (22,'BF','BFA','Burkina Faso','XOF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (23,'BG','BGR','Bulgaria','BGN','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (24,'BH','BHR','Bahrain','BHD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (25,'BI','BDI','Burundi','BIF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (26,'BJ','BEN','Benin','XOF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (27,'BM','BMU','Bermuda','BMD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (28,'BN','BRN','Brunei Darussalam','BND','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (29,'BO','BOL','Bolivia','BOB','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (30,'BR','BRA','Brazil','BRL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (31,'BS','BHS','Bahamas','BSD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (32,'BT','BTN','Bhutan','BTN','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (33,'BV','BVT','Bouvet Island','NOK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (34,'BW','BWA','Botswana','BWP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (35,'BY','BLR','Belarus','BYR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (36,'BZ','BLZ','Belize','BZD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (37,'CA','CAN','Canada','CAD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (38,'CC','CCK','Cocos (Keeling) Islands','AUD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (39,'CD','COD','Congo','CDF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (40,'CF','CAF','Central African Republic','XAF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (41,'CG','COG','Congo','XAF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (42,'CH','CHE','Switzerland','CHF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (43,'CI','CIV','Cote d\'Ivoire','XOF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (44,'CK','COK','Cook Islands','NZD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (45,'CL','CHL','Chile','CLP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (46,'CM','CMR','Cameroon','XAF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (47,'CN','CHN','China','CNY','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (48,'CO','COL','Colombia','COP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (49,'CR','CRI','Costa Rica','CRC','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (50,'CU','CUB','Cuba','CUP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (51,'CV','CPV','Cape Verde','CVE','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (52,'CX','CXR','Christmas Island','AUD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (53,'CY','CYP','Cyprus','CYP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (54,'CZ','CZE','Czech Republic','CZK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (55,'DE','DEU','Germany','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (56,'DJ','DJI','Djibouti','DJF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (57,'DK','DNK','Denmark','DKK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (58,'DM','DMA','Dominica','XCD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (59,'DO','DOM','Dominican Republic','DOP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (60,'DZ','DZA','Algeria','DZD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (61,'EC','ECU','Ecuador','USD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (62,'EE','EST','Estonia','EEK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (63,'EG','EGY','Egypt','EGP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (64,'EH','ESH','Western Sahara','MAD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (65,'ER','ERI','Eritrea','ERN','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (66,'ES','ESP','Spain','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (67,'ET','ETH','Ethiopia','ETB','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (68,'EU','EU','Europe','NIL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (69,'FI','FIN','Finland','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (70,'FJ','FJI','Fiji','FJD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (71,'FK','FLK','Falkland Islands (Malvinas)','FKP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (72,'FM','FSM',' Federated States of Micronesia','USD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (73,'FO','FRO','Faroe Islands','DKK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (74,'FR','FRA','France','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (75,'GA','GAB','Gabon','XAF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (76,'GB','GBR','United Kingdom','GBP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (77,'GD','GRD','Grenada','XCD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (78,'GE','GEO','Georgia','GEL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (79,'GF','GUF','French Guiana','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (80,'GH','GHA','Ghana','GHC','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (81,'GI','GIB','Gibraltar','GIP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (82,'GL','GRL','Greenland','DKK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (83,'GM','GMB','Gambia','GMD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (84,'GN','GIN','Guinea','GNF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (85,'GP','GLP','Guadeloupe','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (86,'GQ','GNQ','Equatorial Guinea','XAF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (87,'GR','GRC','Greece','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (88,'GS','SGS','South Georgia and the South Sandwich Islands','GBP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (89,'GT','GTM','Guatemala','GTQ','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (90,'GU','GUM','Guam','USD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (91,'GW','GNB','Guinea-Bissau','XOF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (92,'GY','GUY','Guyana','GYD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (93,'HK','HKG','Hong Kong','HKD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (94,'HM','HMD','Heard Island and McDonald Islands','AUD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (95,'HN','HND','Honduras','HNL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (96,'HR','HRV','Croatia','HRK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (97,'HT','HTI','Haiti','HTG','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (98,'HU','HUN','Hungary','HUF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (99,'ID','IDN','Indonesia','IDR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (100,'IE','IRL','Ireland','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (101,'IL','ISR','Israel','ILS','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (102,'IN','IND','India','INR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (103,'IO','IOT','British Indian Ocean Territory','USD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (104,'IQ','IRQ','Iraq','IQD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (105,'IR','IRN',' Islamic Republic of Iran','IRR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (106,'IS','ISL','Iceland','ISK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (107,'IT','ITA','Italy','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (108,'JM','JAM','Jamaica','JMD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (109,'JO','JOR','Jordan','JOD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (110,'JP','JPN','Japan','JPY','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (111,'KE','KEN','Kenya','KES','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (112,'KG','KGZ','Kyrgyzstan','KGS','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (113,'KH','KHM','Cambodia','KHR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (114,'KI','KIR','Kiribati','AUD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (115,'KM','COM','Comoros','KMF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (116,'KN','KNA','Saint Kitts and Nevis','XCD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (117,'KP','PRK','Democratic People\'s Republic of Korea','KPW','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (118,'KR','KOR','Republic of Korea','KRW','N');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (119,'KW','KWT','Kuwait','KWD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (120,'KY','KAZ','Cayman Islands','KYD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (121,'KZ','KAZ','Kazakhstan','KZT','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (122,'LA','LAO','Lao People\'s Democratic Republic','NIL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (123,'LB','LBN','Lebanon','LBP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (124,'LC','LCA','Saint Lucia','XCD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (125,'LI','LIE','Liechtenstein','CHF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (126,'LK','LKA','Sri Lanka','LKR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (127,'LR','LBR','Liberia','LRD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (128,'LS','LSO','Lesotho','LSL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (129,'LT','LTO','Lithuania','LTL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (130,'LU','LUX','Luxembourg','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (131,'LV','LVA','Latvia','LVL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (132,'LY','LBY','Libyan Arab Jamahiriya','LYD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (133,'MA','MAR','Morocco','MAD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (134,'MC','MCO','Monaco','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (135,'MD','MDA','Republic of Moldova','MDL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (136,'ME','MNE','Montenegro','RSD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (137,'MG','MDG','Madagascar','MGA','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (138,'MH','MHL','Marshall Islands','USD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (139,'MK','MKD','Macedonia','MKD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (140,'ML','MLI','Mali','XOF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (141,'MM','MMR','Myanmar','MMK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (142,'MN','MNG','Mongolia','MNT','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (143,'MO','MAC','Macao','MOP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (144,'MP','MNP','Northern Mariana Islands','USD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (145,'MQ','MTQ','Martinique','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (146,'MR','MRT','Mauritania','MRO','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (147,'MS','MSR','Montserrat','XCD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (148,'MT','MLT','Malta','MTL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (149,'MU','MUS','Mauritius','MUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (150,'MV','MDV','Maldives','MVR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (151,'MW','MWI','Malawi','MWK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (152,'MX','MEX','Mexico','MXN','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (153,'MY','MYS','Malaysia','MYR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (154,'MZ','MOZ','Mozambique','MZN','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (155,'NA','NAM','Namibia','NAD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (156,'NC','NCL','New Caledonia','XPF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (157,'NE','NER','Niger','XOF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (158,'NF','NFK','Norfolk Island','AUD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (159,'NG','NGA','Nigeria','NGN','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (160,'NI','NIC','Nicaragua','NIO','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (161,'NL','NLD','Netherlands','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (162,'NO','NOR','Norway','NOK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (163,'NP','NPL','Nepal','NPR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (164,'NR','NRU','Nauru','AUD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (165,'NU','NIU','Niue','NZD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (166,'NZ','NZL','New Zealand','NZD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (167,'OM','OMN','Oman','OMR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (168,'PA','PAN','Panama','PAB','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (169,'PE','PER','Peru','PEN','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (170,'PF','PYF','French Polynesia','XPF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (171,'PG','PNG','Papua New Guinea','PGK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (172,'PH','PHL','Philippines','PHP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (173,'PK','PAK','Pakistan','PKR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (174,'PL','POL','Poland','PLN','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (175,'PM','SPM','Saint Pierre and Miquelon','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (176,'PR','PRI','Puerto Rico','USD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (177,'PS','PSE','Palestinian Territory','ILS','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (178,'PT','PRT','Portugal','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (179,'PW','PLW','Palau','USD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (180,'PY','PRY','Paraguay','PYG','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (181,'QA','QAT','Qatar','QAR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (182,'RE','REU','Reunion','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (183,'RO','ROU','Romania','RON','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (184,'RS','SRB','Serbia','NIL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (185,'RU','RUS','Russian Federation','NIL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (186,'RW','RWA','Rwanda','RWF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (187,'SA','SAU','Saudi Arabia','SAR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (188,'SB','SLB','Solomon Islands','SBD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (189,'SC','SYC','Seychelles','SCR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (190,'SD','SDN','Sudan','SDD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (191,'SE','SWE','Sweden','SEK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (192,'SG','SGP','Singapore','SGD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (193,'SH','SHN','Saint Helena','SHP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (194,'SI','SVN','Slovenia','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (195,'SJ','SJM','Svalbard and Jan Mayen','NOK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (196,'SK','SVK','Slovakia','SKK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (197,'SL','SLE','Sierra Leone','SLL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (198,'SM','SMR','San Marino','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (199,'SN','SEN','Senegal','XOF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (200,'SO','SOM','Somalia','SOS','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (201,'SR','SUR','Suriname','SRD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (202,'ST','STP','Sao Tome and Principe','STD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (203,'SV','SLV','El Salvador','SVC','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (204,'SY','SYR','Syrian Arab Republic','SYP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (205,'SZ','SWZ','Swaziland','SZL','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (206,'TC','TCA','Turks and Caicos Islands','USD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (207,'TD','TCD','Chad','XAF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (208,'TF','ATF','French Southern Territories','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (209,'TG','TGO','Togo','XOF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (210,'TH','THA','Thailand','THB','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (211,'TJ','TJK','Tajikistan','TJS','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (212,'TK','TKL','Tokelau','NZD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (213,'TM','TKM','Turkmenistan','TMM','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (214,'TN','TUN','Tunisia','TND','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (215,'TO','TON','Tonga','TOP','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (216,'TR','TUR','Turkey','TRY','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (217,'TT','TTO','Trinidad and Tobago','TTD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (218,'TV','TUV','Tuvalu','AUD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (219,'TW','TWN','Taiwan','TWD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (220,'TZ','TZA','United Republic of Tanzania','TZS','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (221,'UA','UKR','Ukraine','UAH','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (222,'UG','UGA','Uganda','UGX','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (223,'UM','UMI','United States Minor Outlying Islands','USD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (224,'US','USA','United States','USD','N');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (225,'UY','URY','Uruguay','UYU','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (226,'UZ','UZB','Uzbekistan','UZS','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (227,'VA','VAT','Holy See (Vatican City State)','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (228,'VC','VCT','Saint Vincent and the Grenadines','XCD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (229,'VE','VEN','Venezuela','VEF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (230,'VG','VDB',' British Virgin Islands','USD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (231,'VI','VIR',' U.S. Virgin Islands','USD','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (232,'VN','VNM','Vietnam','VND','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (233,'VU','VUT','Vanuatu','VUV','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (234,'WF','WLF','Wallis and Futuna','XPF','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (235,'WS','WSM','Samoa','WST','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (236,'YE','YEM','Yemen','YER','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (237,'YT','MYT','Mayotte','EUR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (238,'ZA','ZAF','South Africa','ZAR','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (239,'ZM','ZMB','Zambia','ZMK','Y');
INSERT INTO `mo_country` (`ct_no`,`ct_cd`,`ct_iso_cd`,`ct_nm`,`ct_cur_cd`,`ct_fl`) VALUES (240,'ZW','ZWE','Zimbabwe','ZWD','Y');
